<?php

class Airports extends CodonModule
{
	public function index()
	{
	  if(!Auth::LoggedIn()) {
		  $this->render('login_form.php');
			return;
		}
		
		$this->set('airports', OperationsData::getAllAirports());
		$this->show('airportinfo/airport_main.php');
		
		
	}
    public function get_airport() {

        $icao = $_GET['icao'];
        $this->set('name', OperationsData::getAirportInfo($icao));
        $this->show('airportinfo/airport_info.php');
    }
}